
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
.allclear {
    clear: both
    }
.aragobox {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 11em
    }
.bb {
    border-bottom: solid thin
    }
.bb2 {
    border-bottom: solid medium
    }
.bbd {
    border-bottom: double
    }
.bl {
    border-left: solid thin
    }
.bl2 {
    border-left: solid medium
    }
.bld {
    border-left: double
    }
body {
    text-align: center;
    max-width: 40em
    }
@media screen {
    body {
        margin-left: auto;
        margin-right: auto
        }
    }
.pagedjs_page_content > div {
    margin-left: auto;
    margin-right: auto
    }
@media handheld {
    body {
        margin-left: 5%;
        margin-right: 5%;
        text-align: left;
        max-width: none
        }
    }
.booktitle {
    line-height: 1.5em;
    font-size: 1.75em
    }
.bot {
    vertical-align: bottom
    }
.br {
    border-right: solid thin
    }
.br2 {
    border-right: solid medium
    }
.brd {
    border-right: double
    }
.bt {
    border-top: solid thin
    }
.bt2 {
    border-top: solid medium
    }
.btd {
    border-top: double
    }
.caption {
    text-align: center;
    text-indent: 0;
    margin-top: -0.75em;
    margin-bottom: 0.75em
    }
.caption.above {
    margin-top: 1.25em;
    margin-bottom: -1.25em
    }
.caption.chess {
    font-size: 0.8em
    }
.caption.chess.above {
    margin-top: 0.75em;
    margin-bottom: 0
    }
.caption.chess.below {
    margin-top: 0;
    margin-bottom: 0.75em
    }
.center {
    text-align: center;
    text-indent: 0
    }
.centerblock {
    text-align: center;
    margin: 0 auto
    }
.centerblock p {
    display: inline-block;
    text-indent: 0
    }
.centerblock.up {
    margin-top: -1.5em
    }
.container05m {
    max-width: 5em;
    margin: 0 auto;
    padding: 0
    }
.container10m {
    max-width: 10em;
    margin: 0 auto;
    padding: 0
    }
.container15m {
    max-width: 15em;
    margin: 0 auto;
    padding: 0
    }
.container20m {
    max-width: 20em;
    margin: 0 auto;
    padding: 0
    }
.container30m {
    max-width: 30em;
    margin: 0 auto;
    padding: 0
    }
.container60pc {
    width: 60%;
    margin: 0 auto;
    padding: 0
    }
@media handheld {
    .container60pc {
        width: 100%
        }
    }
.container80pc {
    width: 80%;
    margin: 0 auto;
    padding: 0
    }
@media handheld {
    .container80pc {
        width: 100%
        }
    }
.dontshow {
    visibility: hidden
    }
.down50pc {
    vertical-align: -50%
    }
.figcenter {
    margin: 1.5em auto;
    text-align: center
    }
.figcenter.lastleaf {
    margin-top: 8em
    }
.figcenter.nomargin {
    margin: 0 auto
    }
.fixedwidth {
    font-family: monospace
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap
    }
.footnote {
    margin: 0.5em 0 0.5em 5%;
    font-size: 0.9em
    }
.footnote .label {
    float: left;
    font-size: 0.9em;
    vertical-align: top;
    margin: 0;
    text-indent: -3em;
    padding: 0
    }
@media handheld {
    .footnote .label {
        float: left;
        margin: 0 1em 0 0;
        text-indent: 0;
        padding-right: 1em
        }
    }
.footnote p {
    margin-top: 0.25em;
    margin-bottom: 0;
    margin-left: 1em;
    text-indent: 0;
    line-height: 0.95em
    }
.fraction {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    padding: 0;
    text-indent: 0;
    font-style: italic;
    font-size: 0.8em;
    line-height: 1.5em
    }
.fraction .denom {
    padding: 0 0.25em;
    display: block;
    vertical-align: top;
    text-indent: 0
    }
.fraction .num {
    border-bottom: solid thin;
    padding: 0 0.25em;
    display: block;
    vertical-align: bottom;
    text-indent: 0
    }
.fsize60 {
    font-size: 0.6em
    }
.fsize70 {
    font-size: 0.7em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize90 {
    font-size: 0.9em
    }
.fsize110 {
    font-size: 1.1em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize150 {
    font-size: 1.5em
    }
.fsize175 {
    font-size: 1.75em
    }
.fsize200 {
    font-size: 2em
    }
.gesp1 {
    letter-spacing: 0.1em;
    margin-right: -0.1em
    }
.gesp2 {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.gesp8 {
    letter-spacing: 0.8em;
    margin-right: -0.8em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    page-break-after: avoid
    }
h1 {
    font-weight: normal;
    font-size: 2em
    }
h2 {
    line-height: 6em;
    font-size: 2em
    }
h3 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    font-weight: normal;
    font-size: 1.5em
    }
h3.toc {
    margin-top: 2.25em;
    margin-bottom: 1.5em
    }
h4, h5 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    font-weight: normal;
    font-size: 1em
    }
h4 .righth4 {
    margin-left: 50%;
    text-align: left;
    text-indent: 0
    }
h4.inline, h5.inline {
    margin: 1em 0 0 0;
    padding: 0;
    float: left;
    text-align: justify;
    text-indent: 1em;
    vertical-align: bottom
    }
@media handheld {
    h4.inline, h5.inline {
        float: left;
        text-indent: 2em
        }
    }
h6 {
    margin-top: 1.25em;
    margin-bottom: 0.25em;
    font-weight: normal;
    font-size: 0.8em
    }
.horsplit {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    padding: 0;
    text-indent: 0
    }
.horsplit .bot {
    padding: 0 0.25em;
    display: block;
    vertical-align: top;
    text-indent: 0
    }
.horsplit .top {
    border-bottom: solid thin;
    padding: 0 0.25em;
    display: block;
    vertical-align: bottom;
    text-indent: 0
    }
.horsplit .top.noline {
    border-bottom: none
    }
.horsplit.carroll .bot {
    text-align: right
    }
.horsplit.carroll .top {
    border-bottom: none
    }
hr {
    width: 34%;
    margin: 2em 33%;
    color: black;
    clear: none
    }
hr.chap {
    width: 26%;
    margin: 3em 37%;
    page-break-after: avoid;
    clear: both
    }
hr.full {
    width: 100%;
    margin: 2em 0;
    clear: both
    }
hr.short {
    width: 4%;
    margin: 0.25em 48%
    }
hr.short.ad {
    width: 40%;
    margin: 0.25em 30%
    }
.illotext {
    margin: 0 auto;
    padding: 0.25em;
    text-align: center;
    border: dotted thin gray;
    font-size: 0.9em
    }
img {
    max-width: 100%
    }
.innbox {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 8em
    }
.left {
    text-align: left
    }
.leftdiv {
    margin-right: 50%
    }
.moralpreceptbox {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 10em
    }
.noshow {
    visibility: hidden
    }
.nowrap {
    white-space: nowrap;
    display: inline-block;
    text-indent: 0
    }
.nuts17box {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 11em
    }
.nuts24box {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 8em
    }
.nuts30box {
    margin: 1.5em auto;
    text-align: center;
    padding: 1em;
    border: solid medium;
    width: 15em
    }
.nuts33 {
    white-space: nowrap
    }
p {
    margin-top: 0;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1em
    }
p.blankbefore05 {
    margin-top: 0.5em
    }
p.blankafter75 {
    margin-bottom: 0.75em
    }
p.blankbefore75 {
    margin-top: 0.75em
    }
p.blankbefore1 {
    margin-top: 1em
    }
p.blankbefore15 {
    margin-top: 1.5em
    }
p.blankbefore4 {
    margin-top: 4em
    }
p.blankbefore8 {
    margin-top: 8em
    }
p.center {
    text-align: center;
    text-indent: 0
    }
p.chessmoves {
    text-align: center;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
p.chessmoves .horsplit {
    padding-left: 1em;
    padding-right: 1em
    }
p.fauxh4 {
    margin-top: 1.25em;
    margin-bottom: 0.25em;
    text-align: center;
    text-indent: 0
    }
p.highline1 {
    line-height: 1.1em
    }
p.highline2 {
    line-height: 2em
    }
p.highline4 {
    line-height: 4em
    }
p.highline15 {
    line-height: 1.5em
    }
p.hind02 {
    text-indent: -1em;
    margin-left: 1em
    }
p.hind03 {
    text-indent: -1.5em;
    margin-left: 1.5em
    }
p.hind24 {
    margin-left: 2em;
    text-indent: -1em
    }
p.hinline {
    margin: 1em 0 0 0;
    padding: 0;
    text-indent: 0.25em
    }
p.noindent {
    text-indent: 0
    }
p.thinline {
    line-height: 0.001em
    }
p.up {
    margin-top: -1.25em
    }
.padl0 {
    padding-left: 0
    }
.padl1 {
    padding-left: 0.5em
    }
.padl2 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 1.5em
    }
.padl4 {
    padding-left: 2em
    }
.padl5 {
    padding-left: 2.5em
    }
.padl6 {
    padding-left: 3em
    }
.padl8 {
    padding-left: 4em
    }
.padl20 {
    padding-left: 10em
    }
.padr0 {
    padding-right: 0
    }
.padr1 {
    padding-right: 0.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr3 {
    padding-right: 1.5em
    }
.padr4 {
    padding-right: 2em
    }
.padr5 {
    padding-right: 2.5em
    }
.padr6 {
    padding-right: 3em
    }
.padr7 {
    padding-right: 3.5em
    }
.padr10 {
    padding-right: 5em
    }
.pagebox {
    max-width: 35em;
    min-width: 35em;
    border: solid medium;
    margin: 2em auto;
    text-align: center;
    padding: 1em
    }
.pagenum {
    position: absolute;
    right: 2%;
    font-size: 0.75em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    text-indent: 0
    }
@media handheld {
    .pagenum {
        display: none
        }
    }
.poem {
    margin-left: 10%;
    text-align: left
    }
.poem br {
    display: none
    }
.poem hr.tb {
    margin: 0 42%;
    width: 16%
    }
.poem .stanza {
    margin: 0.25em 0 0.75em 0
    }
.poem .stanza.nomargin {
    margin: 0
    }
.poem span.i00 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3.25em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i14 {
    display: block;
    margin-left: 7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i15 {
    display: block;
    margin-left: 7.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i16 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i18 {
    display: block;
    margin-left: 9em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i20 {
    display: block;
    margin-left: 10em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i22 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i24 {
    display: block;
    margin-left: 12em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poemcenter {
    text-align: center;
    margin: 0 auto;
    display: block
    }
.poemcenter .poem {
    display: inline-block;
    margin: 0;
    text-align: left
    }
@media handheld {
    poemcenter .poem {
        display: block
        }
    }
.poemcenter.up {
    margin-top: -1.5em
    }
.poemcredit {
    text-align: justify;
    padding-right: 1em;
    margin: -0.75em 0 0.75em 50%
    }
.prizerebus {
    clear: both;
    width: 25em;
    text-align: center;
    margin: 0.75em auto
    }
@media handheld {
    .prizerebus {
        clear: both
        }
    }
.prizerebus .leftrebus {
    float: left;
    clear: left;
    width: 49.5%
    }
@media handheld {
    .prizerebus .leftrebus {
        float: left;
        clear: left
        }
    }
.prizerebus .rightrebus {
    float: right;
    clear: right;
    width: 49.5%
    }
@media handheld {
    .prizerebus .rightrebus {
        float: right;
        clear: right
        }
    }
.right {
    text-align: right
    }
.rightdiv {
    margin-left: 50%
    }
.scr {
    display: block
    }
@media handheld {
    .scr {
        display: none
        }
    }
.shutters {
    width: 20em;
    margin: 0.75em auto;
    text-align: center;
    border: solid medium
    }
.shutters p {
    font-variant: small-caps
    }
.shutters .split5050 .left5050 p {
    text-align: right;
    padding-right: 0;
    text-indent: 0;
    margin-right: -0.1em
    }
.shutters .split5050 .right5050 p {
    text-align: left;
    padding-left: 0;
    text-indent: 0;
    margin-left: -0.25em
    }
.smcap {
    font-variant: small-caps
    }
.smcapall {
    text-transform: lowercase;
    font-variant: small-caps
    }
.solution {
    text-align: right;
    line-height: 1.5em;
    font-size: 0.8em
    }
.split4060 {
    clear: both
    }
@media handheld {
    .split4060 {
        clear: both
        }
    }
.split4060 .left4060 {
    float: left;
    clear: left;
    width: 39.5%
    }
@media handheld {
    .split4060 .left4060 {
        float: none;
        max-width: 39%
        }
    }
.split4060 .right4060 {
    float: right;
    clear: right;
    width: 59.5%
    }
@media handheld {
    .split4060 .right4060 {
        float: none;
        max-width: 59%
        }
    }
.split5050 {
    clear: both
    }
@media handheld {
    .split5050 {
        clear: both
        }
    }
.split5050 .left5050 {
    float: left;
    clear: left;
    width: 49%
    }
@media handheld {
    .split5050 .left5050 {
        float: none;
        max-width: 49%
        }
    }
.split5050 .right5050 {
    float: right;
    clear: right;
    width: 49%
    }
@media handheld {
    .split5050 .right5050 {
        float: none;
        max-width: 49%
        }
    }
.split6040 {
    clear: both
    }
@media handheld {
    .split6040 {
        clear: both
        }
    }
.split6040 .left6040 {
    float: left;
    clear: left;
    width: 59.5%
    }
@media handheld {
    .split6040 .left6040 {
        float: none;
        max-width: 59%
        }
    }
.split6040 .right6040 {
    float: right;
    clear: right;
    width: 39.5%
    }
@media handheld {
    .split6040 .right6040 {
        float: none;
        max-width: 39%
        }
    }
.sstype {
    font-family: sans-serif
    }
sub {
    font-size: 0.6em;
    vertical-align: -10%
    }
sup {
    font-size: 0.6em;
    vertical-align: top
    }
table {
    margin: 1em auto;
    border-collapse: collapse
    }
table.ages {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.ages td {
    border: solid thin;
    text-align: right;
    padding: 0.25em 0.5em
    }
table.ages td.notopbot {
    border-top: none;
    border-bottom: none
    }
table.cardsquare {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-size: 0.8em;
    white-space: nowrap
    }
table.cardsquare td {
    text-align: center;
    padding: 1.5em 0.25em;
    vertical-align: middle;
    border: solid thin
    }
table.clearcourse {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-size: 0.9em;
    white-space: nowrap;
    border: solid medium
    }
table.clearcourse td {
    padding-left: 0.25em;
    padding-right: 0.25em;
    text-align: right
    }
table.clearcourse td.counter {
    border-left: solid thin;
    border-right: solid thin
    }
table.clearcourse tr.bbg {
    border-bottom: solid thin #d3d3d3
    }
table.curcalc11 {
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap;
    font-family: sans-serif;
    font-weight: bold
    }
table.curcalc11 td {
    width: 0.5em;
    padding-left: 0;
    padding-right: 0;
    text-align: center
    }
table.diamondshape {
    border: none;
    white-space: nowrap
    }
table.diamondshape td {
    width: 2.5em;
    line-height: 2.5em;
    text-align: center
    }
table.diamondshape td.bordered {
    border: solid thin
    }
table.diamondshape td.bb2 {
    border-bottom: solid medium
    }
table.diamondshape td.bl2 {
    border-left: solid medium
    }
table.diamondshape td.br2 {
    border-right: solid medium
    }
table.diamondshape td.bt2 {
    border-top: solid medium
    }
table.diamondshape td.bbd {
    border-bottom: double
    }
table.diamondshape td.bld {
    border-left: double
    }
table.diamondshape td.brd {
    border-right: double
    }
table.diamondshape td.btd {
    border-top: double
    }
table.diamondshape td.halfhigh {
    line-height: 1.25em
    }
table.diamondshape td.halfwide {
    width: 1.25em
    }
table.diamondshape.hexagons td {
    line-height: 1.5em;
    width: 1.5em;
    font-size: 0.9em
    }
table.diamondshape.illotext {
    border: dotted thin
    }
table.diamondshape.illotext td {
    width: 1.5em;
    line-height: 1.5em;
    text-align: center;
    vertical-align: middle
    }
table.div99 {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.div99 td.col13 {
    text-align: right;
    padding-right: 0.25em
    }
table.div99 td.col24 {
    text-align: right;
    padding-left: 0.25em
    }
table.div99 td.empty1 {
    width: 0.75em
    }
table.div99 td.empty2 {
    width: 3em
    }
table.dontwrap {
    white-space: nowrap;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
table.eleven {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.farthings {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.farthings td.equals {
    text-align: center;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
table.farthings td.farthings {
    padding-left: 0;
    padding-right: 0.25em;
    text-align: right
    }
table.farthings td.fraction {
    padding-left: 0;
    padding-right: 0;
    text-align: right
    }
table.farthings td.lsd {
    padding-left: 1em;
    padding-right: 0;
    text-align: right
    }
table.farthings th {
    padding-left: 1em;
    padding-right: 0;
    text-align: right
    }
table.hexagon {
    border: none;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
table.hexagon td {
    width: 2.5em;
    line-height: 2.5em;
    text-align: center
    }
table.hexagon.illotext td {
    width: 1.25em;
    line-height: 1.75em;
    text-align: center;
    vertical-align: middle
    }
table.inscription {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.inscription td {
    padding: 0 0.25em 0 0;
    line-height: 1em;
    text-align: left
    }
table.knights {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.knights td.day {
    text-align: right;
    padding-right: 0
    }
table.knights td.knight {
    text-align: center;
    padding-left: 1em;
    padding-right: 1em
    }
table.knights td.knight.eight {
    padding-right: 0
    }
table.knights td.knight.one {
    padding-left: 0
    }
table.landlord {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.landlord td {
    text-align: left;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
table.left {
    margin: 0 0 0 1em;
    text-align: left
    }
table.magicsquare {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border: solid medium
    }
table.magicsquare td {
    width: 2.5em;
    line-height: 2.5em;
    text-align: center;
    border: solid thin
    }
table.magicsquare.bordered {
    border: double
    }
table.magicsquare.bordered td.bb2 {
    border-bottom: solid medium
    }
table.magicsquare.bordered td.bl2 {
    border-left: solid medium
    }
table.magicsquare.bordered td.br2 {
    border-right: solid medium
    }
table.magicsquare.bordered td.bt2 {
    border-top: solid medium
    }
table.magicsquare.lettered {
    border: double
    }
table.magicsquare.lettered td {
    border: none
    }
table.magicsquare.lettered td.br {
    border-right: solid thin
    }
table.magicsquare.lettered td.bt {
    border-top: solid thin
    }
table.magicsquare.lettered td.letter {
    text-align: left;
    vertical-align: bottom;
    font-size: 0.6em;
    line-height: 0.5em;
    padding-top: 0.25em;
    padding-left: 0.25em
    }
table.magicsquare.lettered td.number {
    text-align: center;
    vertical-align: middle;
    line-height: 1.75em
    }
table.magicsquare.specialrow {
    border: none
    }
table.magicsquare.specialrow td.noborder {
    border: none
    }
table.magicsquare.twin {
    border: double
    }
table.magicsquare.twin .brd {
    border-right: double
    }
table.magicsquare.twin td.number {
    font-style: italic
    }
table.million {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.monster {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border: solid medium
    }
table.monster td {
    text-align: center;
    width: 2em;
    line-height: 1.5em
    }
table.montlhery {
    margin: 0;
    text-align: left;
    white-space: nowrap
    }
table.montlhery td.numeral {
    text-align: right;
    padding-right: 3em
    }
table.montlhery td.year {
    text-align: right;
    padding-left: 3em
    }
table.moves {
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap
    }
table.moves td {
    padding-left: 0.25em;
    padding-right: 0.25em;
    text-align: center
    }
table.muraltablet {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.muraltablet.wrappable {
    white-space: normal
    }
table.muraltablet .line1 {
    max-width: 2em;
    max-height: 0.25em
    }
table.muraltablet .line2 {
    max-width: 8em;
    max-height: 0.25em
    }
table.muraltablet .line3 {
    max-width: 10em;
    max-height: 0.5em
    }
table.muraltablet td.higherline {
    padding-top: 0.25em;
    padding-bottom: 0.25em
    }
table.muraltablet td.linerow {
    line-height: 0.5em
    }
table.muraltablet td.narrow {
    width: 0.75em
    }
table.muraltablet td.text {
    text-align: center;
    padding: 0.75em;
    border: solid medium
    }
table.muraltablet td.tragicpoem {
    padding: 0.75em 2em;
    text-align: left
    }
table.mysticsquare {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border: double
    }
table.mysticsquare td {
    width: 7em;
    text-align: center;
    border: solid thin;
    white-space: nowrap
    }
table.mysticsquare td.high {
    padding-top: 2.5em;
    padding-bottom: 2.5em
    }
table.notopmargin {
    margin-top: 0
    }
table.pippins {
    margin-top: 0;
    margin-bottom: 0
    }
table.pippins td {
    width: 1.5em;
    line-height: 1.5em;
    text-align: right
    }
table.poemxxxi {
    border: none;
    white-space: nowrap
    }
table.poemxxxi td {
    width: 3em;
    vertical-align: middle;
    text-align: center;
    border: solid thin
    }
table.poemxxxi td.thin {
    width: 0.001em;
    height: 3em;
    border: none
    }
table.proverb {
    margin: 0 0 0 1em;
    white-space: nowrap;
    text-align: left
    }
table.proverb td {
    padding: 0 0.25em;
    text-align: center
    }
table.proverb td.nopad {
    padding: 0
    }
table.rotator {
    margin: 0.75em auto;
    text-align: center;
    border: double;
    font-family: sans-serif
    }
table.rotator td {
    width: 2em;
    line-height: 2em;
    text-align: center;
    border: solid thin
    }
table.sampler {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.sampler td {
    word-spacing: 1.5em
    }
table.sampler td.narrow {
    width: 0.75em;
    word-spacing: 0
    }
table.schoolgirls {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap;
    font-size: 0.9em
    }
table.schoolgirls sub {
    font-size: 0.7em;
    vertical-align: -15%
    }
table.schoolgirls td {
    text-align: center;
    width: 5em;
    border-right: solid thin
    }
table.schoolgirls th {
    width: 5em;
    border-right: solid thin
    }
table.sports {
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap
    }
table.sports td {
    text-align: left
    }
table.sports td.mid {
    padding-left: 5em;
    padding-right: 5em
    }
table.swarm {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.swarm td.digit {
    padding-left: 0.1em;
    padding-right: 0.1em
    }
table.swarm2 {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    white-space: nowrap
    }
table.swarm2 td.digit {
    width: 0.1em;
    padding-left: 0;
    padding-right: 0
    }
table.toc {
    margin-top: 2.5em;
    margin-bottom: 2.5em
    }
table.toc td.pageno {
    text-align: right;
    padding-left: 1em;
    vertical-align: bottom
    }
table.toc td.subject {
    text-align: justify;
    vertical-align: top;
    padding-left: 2em;
    text-indent: -2em;
    padding-right: 3em
    }
table.twinsquare {
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
table.twinsquare td {
    width: 2.5em;
    line-height: 0.8em;
    text-align: center
    }
table.whewell {
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
table.whewell td {
    text-align: center;
    width: 1em
    }
td.blankbefore75 {
    padding-top: 0.75em
    }
th {
    font-weight: normal
    }
.threeparttoc {
    border: solid thin;
    margin: 2em auto;
    text-align: center;
    padding: 2em 4em
    }
.threeparttoc p.contents {
    margin-left: 3em;
    text-indent: -3em;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-size: 1.2em
    }
.tnbot {
    border: dashed thin;
    margin: 1em 0;
    padding: 0.5em
    }
.tnbot h2 {
    font-size: 1em;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
.tnbot p {
    text-indent: -1em;
    margin-left: 1em;
    margin-top: 0.5em
    }
.tnbox {
    border: dashed thin;
    margin: 1em 20%;
    padding: 1em
    }
.top {
    vertical-align: top
    }
.w10m {
    width: 10em;
    margin: 0 auto;
    text-align: center;
    text-indent: 0
    }
.w3m {
    width: 3em
    }
.w5m {
    width: 5em
    }
.w30m {
    width: 30em;
    margin: 0 auto;
    text-align: center;
    text-indent: 0
    }
.wordspace075 {
    word-spacing: 0.75em
    }
.wordspace15 {
    word-spacing: 1.5em
    }
